Subject: [PATCH 3/5] ARM: davinci: da8xx: add cfgchip2 to resources

From: [email-masked] (David Lechner)
Date: Tue, 15 Mar 2016 22:46:40 -0500

On 03/15/2016 05:45 PM, Sergei Shtylyov wrote:
>
>     No, this register is shared b/w MUSB and OHCI. The proper thing to
> do is to write the PHY driver and let it control this shared register.
>

OK. I've started working on this. I am looking at using struct usb_phy, 
however, enum usb_phy_type only has USB_PHY_TYPE_UNDEFINED, 
USB_PHY_TYPE_USB2, and USB_PHY_TYPE_USB3. Would it be acceptable to use 
USB_PHY_TYPE_UNDEFINED for the ohci since it is USB 1.1? Or perhaps I 
should use the more generic struct phy for that one?